### Method

# WebKit2WebExtension DOMDOMTokenList contains

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gboolean
    webkit_dom_dom_token_list_contains (
      WebKitDOMDOMTokenList* self,
      const gchar* token
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`token`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A #gboolean.